@charset "UTF-8";
.midtermBack {
  background: #FFF;
  text-align: center;
  padding: 0px 0px 0px;
  width: 100%;
}
.midtermBack .cptTxt {
  width: 100%;
  padding: 20px 0px;
  margin: 0px auto;
  display: block;
}
.midtermBack .cptTxt h3 {
  padding: 0px 0px 0px;
}
.midtermBack .cptTxt strong {
  font-size: 28px;
  text-align: center;
  display: block;
}
.midtermBack .cptTxt .lineBox {
  background: #00a493;
  height: 4px;
  width: 80px;
  margin: 10px auto;
}
.midtermBack .cptTxt span {
  font-size: 22px;
  display: block;
}
.midtermBack .cptTxt p {
  font-size: 14px;
  line-height: 38px;
  letter-spacing: 2px;
}
.midtermBack .cptTxt .nvgBox {
  width: 40%;
  margin: 20px auto 0px;
  overflow: hidden;
  z-index: 2500;
}
.midtermBack .cptTxt .nvgBox a {
  display: block;
  width: 100%;
  font-size: 12px;
  background: #00a493;
  color: #FFF;
  text-align: center;
  float: none;
  padding: 5px 0px;
  margin: 0px auto;
}
.midtermBack .cptTxt .nvgBox a:last-child {
  margin-right: 0px;
}
.midtermBack .imageMap {
  width: 95%;
  padding: 0px 0px 15px;
  margin: 0px auto;
}
.midtermBack .imageMap img {
  width: 100%;
  height: auto;
}
.midtermBack .flowImage {
  width: 100%;
}
.midtermBack .flowImage img {
  width: 100%;
  height: auto;
}
.midtermBack .linkBox {
  width: 100%;
  overflow: hidden;
  background: #FFF;
  padding: 30px 0px;
}
.midtermBack .linkBox .inBox {
  width: 730px;
  margin: 0px auto;
}
.midtermBack .linkBox a.linkBox {
  background-image: url(/recruit/image/arrow_icon.png);
  background-repeat: no-repeat;
  background-position: 96% 50%;
  background-size: 5%;
  display: block;
  color: #000;
  border: 2px solid #000;
  box-sizing: border-box;
  padding: 15px 0px 12px;
  text-align: center;
  width: 48%;
  float: left;
  font-weight: bold;
}
.midtermBack .linkBox a.linkBox2 {
  background-image: url(/recruit/image/arrow_icon_w.png);
  background-repeat: no-repeat;
  background-position: 96% 50%;
  background-size: 5%;
  background-color: #000;
  display: block;
  color: #FFF;
  border: 2px solid #000;
  box-sizing: border-box;
  padding: 15px 0px 12px;
  text-align: center;
  width: 48%;
  float: right;
  font-weight: bold;
}
.midtermBack .entryBox {
  width: 100%;
  background: #f8f7f7;
  padding: 10px 0px;
}
.midtermBack .entryBox .lineBox {
  background: #000;
  height: 1px;
  width: 80px;
  margin: 15px auto 0px;
}
.midtermBack .entryBox .inDataBox {
  width: 100%;
  margin: 0px auto;
  overflow: hidden;
}
.midtermBack .entryBox .floatBox {
  width: 95%;
  margin: 0px 2.5% 10px;
  background: #FFF;
  padding: 20px 0px 10px;
  box-sizing: border-box;
  border-bottom: 3px solid #EEE;
}
.midtermBack .entryBox .floatBox h4 {
  font-size: 28px;
  line-height: 100%;
  font-weight: normal;
}
.midtermBack .entryBox .floatBox p {
  font-size: 14px;
  line-height: 160%;
}
.midtermBack .entryBox .floatBox .linkList {
  padding: 20px 0px 0px;
}
.midtermBack .entryBox .floatBox .linkList a {
  display: block;
  background: #00a493;
  color: #FFF;
  padding: 15px 0px 13px;
  text-align: center;
  width: 80%;
  margin: 0px auto 10px;
}
.midtermBack .flowBoxA {
  width: 100%;
}
.midtermBack .flowBoxA .textBox {
  width: 100%;
  background: #000;
  color: #FFF;
  text-align: center;
  padding: 20px;
  box-sizing: border-box;
}
.midtermBack .flowBoxA .textBox .capsData {
  font-size: 20px;
  font-weight: normal;
  line-height: 140%;
  text-align: left;
}
.midtermBack .flowBoxA .textBox .capsData span {
  font-size: 14px;
  display: block;
  padding: 0px 0px 10px;
}
.midtermBack .flowBoxA .textBox p {
  line-height: 180%;
  font-weight: normal;
  text-align: left;
  font-size: 12px;
}
.midtermBack .flowBoxA .textBox strong {
  display: block;
  padding: 15px 0px 5px;
  line-height: 140%;
  font-size: 15px;
}
.midtermBack .flowBoxA .textBox .underBoard {
  height: 1px;
  background: #FFF;
  display: block;
  width: 50px;
  margin: 20px 0px 10px;
}
.midtermBack .flowBoxA .photoBox {
  width: 100%;
  height: 200px;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: 50% 50%;
}
.midtermBack .flowBoxB {
  width: 100%;
}
.midtermBack .flowBoxB .textBox {
  width: 100%;
  background: #FFF;
  color: #000;
  text-align: center;
  padding: 20px;
  box-sizing: border-box;
}
.midtermBack .flowBoxB .textBox .capsData {
  font-size: 20px;
  font-weight: normal;
  line-height: 140%;
  text-align: left;
}
.midtermBack .flowBoxB .textBox .capsData span {
  font-size: 14px;
  display: block;
  padding: 0px 0px 10px;
}
.midtermBack .flowBoxB .textBox p {
  line-height: 180%;
  font-weight: normal;
  text-align: left;
  font-size: 12px;
}
.midtermBack .flowBoxB .textBox strong {
  display: block;
  padding: 5px 0px 0px;
  line-height: 140%;
  font-size: 15px;
}
.midtermBack .flowBoxB .textBox .underBoard {
  height: 1px;
  background: #000;
  display: block;
  width: 50px;
  margin: 20px 0px 10px;
}
.midtermBack .flowBoxB .photoBox {
  width: 100%;
  height: 200px;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: 50% 50%;
}
.underLink {
  width: 98%;
  margin: 0px auto;
  padding: 0px 1% 5px;
  overflow: hidden;
}
.underLink li {
  width: 48%;
  float: left;
  margin: 2px 1%;
}
